@charset "utf-8";
/* GATE HOTEL */

/*Setting for the PC*/
body {
	font-family: "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	line-height: 1;
	padding: 0;
	margin: 0px;
}
html, body {
	height: 100%;
}
/* Common */
.scrollToLink {
	cursor: pointer;
}
.btnMoreSimple {
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
	display: inline-block;
	font-size: 10px;
	margin: 10px 0;
	color: #fff;
	background-color: #936D00;
	width: 230px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	text-decoration: none;
}
/* Display only in the smartphone */

.forSP {
	display: none!important;
}
/* contents common */

.fixMenuHeader {
	-webkit-transition: background-color .5s ease;
	transition: background-color .5s ease;
}
.fixMenufixed {
	position: fixed!important;
	top: 0!important;
	margin-top: 0!important;
	z-index: 1000!important;
	background-color: #000;
}
*, *:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.alt {
	display: none!important;
}
/* contentsFrame */

#contentsWrap {
	margin: 0 auto;
	margin-top: -80px;/*201806*/
	padding-top: 160px;
	position: relative;
	width: 100%;
	overflow: hidden;
}
.entry {
	margin: 0 auto;
	position: relative;
}
.section1200 {
	width: 1200px;
	min-width: 1200px;
}
/* btns */

.btnContena a.blackBtn {
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
	display: block;
	margin: 0 auto;
	width: 110px;
	padding: 10px;
	color: #fff;
	background-color: #000;
	text-align: center;
	font-size: 10px;
	text-decoration: none;
	letter-spacing: 0;
}
.btnContena a.whiteBtn {
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
	display: block;
	margin: 0 auto;
	width: 110px;
	padding: 10px;
	color: #000;
	background-color: #fff;
	text-align: center;
	font-size: 10px;
	text-decoration: none;
	letter-spacing: 0;
	border: solid 1px #999;
}
a.goodsLink span.whiteBtn {
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
	display: block;
	margin: 0 auto;
	width: 110px;
	padding: 10px;
	color: #000;
	background-color: #fff;
	text-align: center;
	font-size: 10px;
	text-decoration: none;
	letter-spacing: 0;
	border: solid 1px #999;
}
a.whiteBtn.toGallery {
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
	display: block;
	margin: 0 auto;
	width: 110px;
	padding: 10px;
	color: #000;
	background-color: #fff;
	text-align: center;
	font-size: 10px;
	text-decoration: none;
	letter-spacing: 0;
	border: solid 1px #999;
	margin-bottom: 60px;
}
/******/
.btnContena a.arrow {
	display: block;
	margin-left: 50px;
	width: 110px;
	padding: 10px;
	color: #000;
	text-align: left;
	font-size: 14px;
	text-decoration: none;
}
.btnContena a.arrow.hover {
	text-decoration: underline;
}
.btnContena a.arrow::before {
	content: '\2192';
}
/*****/
.btnContena a.boxed {
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
	display: block;
	margin-left: 50px;
	width: 230px;
	height: 30px;
	line-height: 30px;
	color: #fff;
	font-size: 10px;
	text-decoration: none;
	letter-spacing: 0;
	background-color: #936D00;
	text-align: center;
}
.btnContena.reserve a.boxed {
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
	display: block;
	margin-left: 50px;
	width: 230px;
	height: 30px;
	line-height: 30px;
	color: #fff;
	border: 1px solid #002855;
	font-size: 10px;
	text-decoration: none;
	letter-spacing: 0;
	background-color: #002855;
	text-align: center;
	letter-spacing: 0.5px;
}

/* header contents */

#headerSection {
	position: relative;
	width: 100%;
	height: 800px;
	overflow: hidden;
	background-image: url(/tokyo/images/bg-top_1_.jpg);
	background-size: cover;
	background-position: center;
}
.mbYTP_wrapper, .mbYTP_wrapper iframe {
	background-color: #fff;
}
#indexLogo {
	position: absolute;
	z-index: 2;
	margin-top: 40px;
}
#indexLogo h1, #indexLogo h2 {
	margin-left: 40px;
}
#indexLogo img {
	width: 250px;
	height: 60px;
}
.brandName {
	display: none;
}
#functionSection {
	position: absolute;
	top: 10px;
	right: 10px;
	width: 420px;
	height: 45px;
	border: solid 1px #fff;
}
#timeAndTemperature {
	width: 250px;
	height: 45px;
	border-right: solid 1px #fff;
	float: left;
}
.dataCage, .english, .japanese {
	font-family: 'Work Sans', sans-serif;
	line-height: 45px;
	color: #fff;
	font-size: 13px;
	letter-spacing: 2px;
	padding-left: 20px;
}
#dataTimePref {
	padding-left: 10px;
	padding-right: 10px;
}
#dataTempC, #dataTempF {
	padding-left: 10px;
}
.english, .japanese {
	color: #fff;
	text-decoration: none;
	cursor: pointer;
}
.english.hover, .english.current, .japanese.current {
	color: #fff;
	text-decoration: underline;
}
.siteAttention {
	position: absolute;
	top: 60px;
	right: 10px;
	font-size: 14px;
	color: #fff;
	width: 420px;
	line-height: 1.5;
	padding: 10px;
	background-color: rgba(0,0,0,.3);
}
.siteAttention a {
	color: #fff;
}
/* global menu */

#globalMenuBar {
	/*position:relative;*/
	position: fixed;/*201806*/
	width: 100%;
	height: 80px;
	/*border-top:solid 1px #fff;*/
	/*margin-top:563px;*/
	margin-top: 0;
	min-width: 1200px;
	top: 0;
	background-color: #000;
	z-index: 30000;
}
#globalMenu {
	display: block;
	margin: 0 auto;
	position: relative;
}
#globalMenu ul {
	display: block;
	margin-left: 0;
	margin-left: 120px;
}
#globalMenu ul ul {
	display: none;
}
#globalMenu ul li {
	float: left;
	display: inline-block;
	line-height: 80px!important;
	margin-right: 40px;
}
.dd-toggle {
	display: none!important;
}
#globalMenu ul ul {
	top: 80px;
	left: 0px;
	;
	margin-left: 0;
}
#globalMenu ul li ul li {
	float: none!important;
	display: block!important;
	line-height: 40px!important;
	margin-right: 0;
	padding-left: 20px;
}
#globalMenu ul li a, #globalMenu ul li ul li a {
	display: inline-block;
	position: relative;
	font-family: 'Raleway', sans-serif;
	color: #fff;
	font-size: 14px;
	letter-spacing: 3px;
	text-decoration: none;
	margin-left: 0;
	text-shadow: 1px 1px 5px rgba(0,0,0,.5);
	padding: 0;
}
#globalMenu ul li a::after {
	position: absolute;
	bottom: 24px;
	left: 0;
	content: '';
	width: 100%;
	height: 1px;
	background: #fff;
	transform: scale(0, 1);
	transform-origin: right top;
	transition: transform .3s;
	z-index: 30000;
}
#globalMenu ul li ul li a::after {
	position: absolute;
	bottom: 6px!important;
	left: 0;
	content: '';
	width: 100%;
	height: 1px;
	background: #fff;
	transform: scale(0, 1);
	transform-origin: right top;
	transition: transform .3s;
	z-index: 30000;
}
#globalMenu ul li a.hover::after, #globalMenu ul li ul li a.hover::after {
	transform-origin: left top;
	transform: scale(1, 1);
}
#globalMenu ul li ul li:last-child {
	padding-bottom: 5px;
}
#reservation {
	position: absolute;
	width: 300px;
	height: 80px;
	right: 0px;
	/*border-left:solid 1px #fff;*/
	line-height: 80px;
	text-align: center;
	background-color: #936D00;
}
#reservation a, #reservation span {
	text-decoration: none;
	color: #fff;
	letter-spacing: 3px;
}
/*
#reservation a ,
#reservation span {
	-webkit-transition:all 1s ease;
	transition:all 1s ease;
	
	position:relative;
	display:inline-block;
	font-family: 'Raleway', sans-serif;
	color:#fff;
	font-size:18px;
	letter-spacing: 3px;
	text-decoration:none;
	cursor:pointer;
	text-shadow: 1px 1px 5px rgba(0,0,0,.5);
}
#reservation a::after,
#reservation span::after {
  position: absolute;
  bottom: 24px;
  left: 0;
  content: '';
  width: 100%;
  height: 1px;
  background: #fff;
  transform: scale(0, 1);
  transform-origin: right top;
  transition: transform .3s;
}
#reservation a.hover::after,
#reservation span.hover::after {
	transform-origin: left top;
	transform: scale(1, 1);
}
*/
/* fixed global Menu */

/*.fixMenuHeader #miniLogo {*/
#miniLogo {
	-webkit-transition: all 1s ease;
	transition: all 1s ease;
	position: absolute;
	top: 10px;
	left: 10px;
	width: auto;
	height: 60px;
	opacity: 1;
	overflow: hidden;
}
#miniLogo a {
	display: block;
}
#miniLogo img {
	width: auto;
	height: 60px;
}
#reservation a, #reservation span {
	font-size: 14px;
}
/* global menu reservation */
.picker__frame {
	font-size: 55%;
}
#reservation-modal {
	-webkit-transition: top .5s ease;
	transition: top .5s ease;
	position: absolute;
	width: 300px;
	height: auto;
	top: 80px;
	right: 0px;
	z-index: 1;
}
#reservation-modal .btnClose {
	position: absolute;
	top: 5px;
	right: 5px;
	display: block;
	width: 20px;
	height: 20px;
	background-image: url(../images/btn-close.png);
	background-size: cover;
	z-index: 1;
	cursor: pointer;
}
#globalMenuBar.fixMenufixed #reservation-modal {
	-webkit-transition: top .5s ease;
	transition: top .5s ease;
	position: absolute;
	width: 300px;
	height: auto;
	top: 79px;
	right: 0px;
	z-index: 1;
}
#globalMenuBar.fixMenufixed #reservation-modal .btnClose {
	position: absolute;
	bottom: 5px;
	right: 5px;
	display: block;
	width: 20px;
	height: 20px;
	background-image: url(../images/btn-close.png);
	background-size: cover;
	z-index: 1;
	cursor: pointer;
}
#reservation-modal .checkinFuncTop {
	width: 100%;
	height: 240px;
	padding-top: 20px;
	background-color: rgba(0,0,0,.8);
	border-bottom: solid 1px #936D00;
	border-left: solid 1px #936D00;
}
#globalMenuBar.fixMenufixed #reservation-modal .checkinFuncTop {
	border-top: none;
	border-bottom: solid 1px #fff;
}
#reservation-modal .checkinFuncTop span {
	font-size: 14px;
	color: #fff;
	padding-right: 0px;
}
#reservation-modal .checkinFuncTop .picker {
	margin-left: -100px;
}
#reservation-modal .checkinFuncTop .checkInTop, #reservation-modal .checkinFuncTop .checkOutTop, #reservation-modal .checkinFuncTop .checkForTop, #reservation-modal .checkinFuncTop .checkBtnTop {
	position: relative;
	top: 0;
	left: 0;
	padding-top: 20px;
	margin-left: 40px;
}
#reservation-modal .checkinFuncTop .checkInTop span, #reservation-modal .checkinFuncTop .checkOutTop span, #reservation-modal .checkinFuncTop .checkForTop span {
	display: inline-block;
	width: 100px;
}
#reservation-modal .checkinFuncTop .checkBtnTop {
	padding-top: 40px;
	padding-left: 20px;
}
#reservation-modal #reservationClose {
	display: block;
	color: #fff;
	background-color: #000;
	text-align: center;
	padding-bottom: 10px;
	width: 100%;
	border-left: solid 1px #fff;
	border-bottom: solid 1px #fff;
	cursor: pointer;
}
#arrivalTop {
	width: 130px;
	padding: 2px 5px;
}
#departureTop {
	width: 130px;
	padding: 2px 5px;
}
.checkBtnTop button {
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
	-webkit-appearance: none;
	appearance: none;
	cursor: pointer;
	display: inline-block;
	width: 180px;
	padding: 5px;
	text-align: center;
	color: #fff;
	font-weight: normal;
	font-size: 14px;
	text-decoration: none;
	background-color: #936D00;
	border-style: none;
	letter-spacing: 1px;
}
/* bottomReservation */
#indexReservation {
	position: relative;
	width: 100%;
	height: 120px;
	/*background-image:url(/tokyo/images/bg-reservation-left.png) , url(/tokyo/images/bg-reservation-right.png);
	background-size:28% 120px , 100% 120px;*/
	background-image: url(/tokyo/images/bg-reservation-right.png);
	background-size: 100% 120px;
	background-repeat: no-repeat, no-repeat;
	background-position: 0 center, 90% center;
	clear: both;
}
/*#indexReservationRight {
	position:absolute;
	top:0;
	right:-100%;
	width:170%;
	height:120px;
	background-color:#000;
	border-top:solid 20px #fff;
	overflow-x:hidden;
	overflow-y:visible;
}*/
#indexReservation h2.reservation {
	width: 28%;
	height: 120px;
	/*background-color:#936D00;*/
	padding-top: 60px;
	padding-left: 88px;
	color: #fff;
	font-size: 24px;
	font-weight: normal;
	text-align: right;
	padding-right: 40px;
}
#indexReservation h2.reservation span {
	display: inline-block;
	border-bottom: solid 1px #fff;
	padding-bottom: 5px;
}
#indexReservation h2.reservation img {
	display: block;
	width: 163px;
	height: 25px;
}
#indexReservation .checkinFuncBottom {
	position: absolute;
	top: 0;
	right: 0;
	/*background-color:#000;
	border-top:solid 20px #fff;*/
	width: 72%;
	height: 120px;
}
/*.checkInBottom .picker__header::before {
	content:'Arrival';
	display:block;
	font-size:14px;
	background-color:#000;
	color:#fff;
	width:200px;
	padding:3px 10px;
	margin:-10px auto 10px auto;
	border-radius:5px;
}
.checkOutBottom .picker__header::before {
	content:'Departure';
	display:block;
	font-size:14px;
	background-color:#000;
	color:#fff;
	width:200px;
	padding:3px 10px;
	margin:-10px auto 10px auto;
	border-radius:5px;
}*/
.checkInBottom {
	position: absolute;
	top: 60px;
	left: 30px;
}
#arrivalBottom {
	width: 130px;
	padding: 2px 5px;
}
.checkOutBottom {
	position: absolute;
	top: 60px;
	left: 255px;
}
.checkinFuncBottom span {
	font-size: 16px;
	color: #fff;
	padding-right: 0px;
}
#departureBottom {
	width: 130px;
	padding: 2px 5px;
}
.checkForBottom {
	position: absolute;
	top: 60px;
	left: 495px;
}
.checkSelectBottom {
	width: 80px;
	padding: 2px 5px;
}
.checkBtnBottom {
	position: absolute;
	top: 60px;
	left: 650px;
}
.checkBtnBottom button {
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
	-webkit-appearance: none;
	appearance: none;
	cursor: pointer;
	display: inline-block;
	width: 180px;
	padding: 5px;
	text-align: center;
	color: #fff;
	font-weight: normal;
	font-size: 16px;
	text-decoration: none;
	background-color: #936D00;
	border-style: none;
	letter-spacing: 1px;
}
/*
#modal .checkinFunc {
	position:fixed;
	top:25%;
	bottom:0;
	left:0;
	right:0;
	margin:0 auto;
	width:280px;
	height:300px;
	background-color:#fff;
	padding:20px;
}
#modal .checkinFunc::before {
	content:'Reservation';
	display:block;
	text-align:center;
	margin:0 auto;
	padding-bottom:40px;
	text-decoration:underline;
	font-size:16px;
}
#modal .checkinFunc .checkIn {
	position:relative;
	top:0px;
	left:0px;
	padding-bottom:30px;
}
#modal .checkinFunc .checkOut {
	position:relative;
	top:0px;
	left:0px;
	padding-bottom:30px;
}
#modal .checkinFunc .checkFor {
	position:relative;
	top:0px;
	left:0px;
	padding-bottom:30px;
}
#modal .checkinFunc .checkBtn {
	position:relative;
	top:0px;
	left:0px;
	text-align:center;
}
#modal .checkinFunc span {
	display:inline-block;
	width:100px;
	font-size:14px;
	color:#000;
	padding-right:10px;
}
#modal .checkBtn button {
	margin:0 auto;
}
*/

input.datePickers {
	background-image: url(/tokyo/images/calendar.png);
	background-size: 12px 12px;
	background-position: right center;
	background-repeat: no-repeat;
	font-size: 16px;
}
/* brand logo */
#brandsLogoArea {
	width: 100%;
	height: 200px;
	text-align: center;
}
#brandsLogoArea img {
	width: auto;
	height: 108px;
	margin-top: 53px;
}
/* hotel lineup */
#hotelLineup {
  width: 100%;
  overflow: hidden;
}
#hotelLineup .asakusa {
  float: left;
  width: 25%;
}
#hotelLineup .tokyo, #hotelLineup .kyoto, #hotelLineup .ryogoku {
  float: left;
  width: 25%;
  padding-left: 3px;
}
#hotelLineup .hotelLineupCage {
  display: block;
  width: 100%;
  height: 170px;
  overflow: hidden;
}
#hotelLineup .asakusa .hotelLineupPhoto {
  -webkit-transition: all 1s ease;
  transition: all 1s ease;
  display: block;
  width: 100%;
  height: 100%;
  background-image: url(/kyoto/images/img-asakusa.jpg);
  background-size: cover;
  background-position: center;
}
#hotelLineup .tokyo .hotelLineupPhoto {
  -webkit-transition: all 1s ease;
  transition: all 1s ease;
  display: block;
  width: 100%;
  height: 100%;
  background-image: url(/kyoto/images/img-tokyo.jpg);
  background-size: cover;
  background-position: center;
}
#hotelLineup .kyoto .hotelLineupPhoto {
  -webkit-transition: all 1s ease;
  transition: all 1s ease;
  display: block;
  width: 100%;
  height: 100%;
  background-image: url(/kyoto/images/img-kyoto.jpg);
  background-size: cover;
  background-position: center;
}
#hotelLineup .ryogoku .hotelLineupPhoto {
  -webkit-transition: all 1s ease;
  transition: all 1s ease;
  display: block;
  width: 100%;
  height: 100%;
  background-image: url(/kyoto/images/img-ryogoku_.jpg);
  background-size: cover;
  background-position: center;
}
#hotelLineup .asakusa a.hover .hotelLineupPhoto, #hotelLineup .tokyo a.hover .hotelLineupPhoto, #hotelLineup .kyoto a.hover .hotelLineupPhoto, #hotelLineup .ryogoku a.hover .hotelLineupPhoto {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
  opacity: 0.85;
}
#hotelLineup a {
  text-decoration: none;
}
#hotelLineup .hotelLineupName {
  display: block;
  text-align: center;
  margin: 15px 20px;
  color: #000;
  font-weight: bold;
  font-size: 22px;
  letter-spacing: 1px;
  line-height: 1.6;
}
#hotelLineup .hotelLineupName span {
  font-size: 14px;
}
#hotelLineup .hotelLineupName span.area {
  background: #eee;
  padding: 2px 5px;
  font-size: 22px;
}
#hotelLineup .asakusa img {
  display: block;
  width: auto;
  height: 57px;
  margin: 10px auto 0 auto;
}
#hotelLineup .tokyo img {
  display: block;
  width: auto;
  height: 57px;
  margin: 10px auto 0 auto;
}
#hotelLineup .kyoto img {
  display: block;
  width: auto;
  height: 57px;
  margin: 10px auto 0 auto;
}
#hotelLineup .ryogoku img {
  display: block;
  width: auto;
  height: 57px;
  margin: 10px auto 0 auto;
}
/* footer */
#footer {
	padding: 60px 0 0;
	text-align: center;
}
#footer .siteMapMenu {
	text-align: left;
	vertical-align: top;
	display: inline-block;
	width: 380px;
}
#footer .socialMenu {
	display: inline-block;
	vertical-align: top;
	width: 140px;
}
#footer .accesmentMenu {
	text-align: left;
	vertical-align: top;
	display: inline-block;
	margin: -15px 0 0;
	padding: 0;
}
.TA_selfserveprop img[alt=''] {
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
}
.TA_tchotel {
	margin-left: 10px;
}
#copyright {
	clear: both;
	background-color: #000;
	height: 72px;
	padding-top: 20px;
	color: #fff;
	font-size: 9px;
	margin-top: 50px;
}
#footer .siteGlobalMenu, #footer .siteMenuList {
	display: inline-block;
	width: 180px;
	vertical-align: top;
	text-align: left;
}
#footer .siteGlobalMenu li, #footer .siteMenuList li {
	font-size: 10px;
	color: #999;
	line-height: 1.5;
	text-decoration: none;
}
#footer .siteGlobalMenu li a, #footer .siteMenuList li a {
	font-size: 10px;
	color: #000;
	line-height: 1.5;
	text-decoration: none;
}
#footer .siteGlobalMenu li a.hover, #footer .siteMenuList li a.hover {
	text-decoration: underline;
}
.socialMenu h3 {
	font-size: 10px;
	font-weight: bold;
	color: #000;
	text-align: left;
}
.snsLinks {
	margin-top: 10px;
}
.snsLinks .fb a {
	display: block;
	width: 24px;
	height: 24px;
	text-indent: -9999px;
	background-image: url(../images/icon-facebook.png);
	background-size: cover;
	float: left;
	margin-right: 10px;
}
.snsLinks .insta a {
	display: block;
	width: 26px;
	height: 26px;
	text-indent: -9999px;
	background-image: url(../images/icon-instagram.png);
	background-size: cover;
	float: left;
}
#tripAdvisor {
	padding: 0;
	margin: 0;
	width: 100%;
}
#cretificateArea {
	padding: 0;
	margin: 0;
	float: left;
}
.fixed {
	position: fixed!important;
	width: 100%!important;
	height: 100%!important;
}
sup {
	font-size: 75.5%;
	vertical-align: top;
	position: relative;
	top: -0.1em;
}
button[disabled] {
	background-color: #ddd!important;
}
/***********************************/
.index-intimate {
	width: auto;
	margin: 70px 0 70px;
}
.index-rooms {
	width: 132px;
	height: 43px;
}
.index-rb {
	width: 330px;
	height: 43px;
}
.index-gate-experience {
	width: 325px;
	height: 43px;
}
.index-gallery {
	width: 136px;
	height: 43px;
}
/***********************************/
.rooms-rooms {
	width: 161px;
	height: 47px;
}
.rooms-thegate {
	width: 197px;
	height: 43px;
}
.rooms-luxe {
	width: 153px;
	height: 43px;
}
.rooms-classy {
	width: 127px;
	height: 43px;
}
.rooms-canopy {
	width: 127px;
	height: 43px;
}
.rooms-essential {
	width: 178px;
	height: 43px;
}
.rooms-authentic {
	width: 190px;
	height: 43px;
}
.rooms-modest {
	width: 146px;
	height: 43px;
}
.rooms-breakfast {
	width: 198px;
	height: 43px;
}
.rooms-pLounge {
	width: 292px;
	height: 43px;
}
.rooms-facility-amenity {
	width: 323px;
	height: 41px;
}
.rooms-rooms-gate {
	width: 364px;
	height: 47px;
}
.rooms-thegate-page {
	width: 197px;
	height: 43px;
}
.rooms-rooms-luxe {
	width: 359px;
	height: 47px;
}
.rooms-luxe-page {
	width: 153px;
	height: 43px;
}
.rooms-rooms-classy {
	width: 359px;
	height: 47px;
}
.rooms-classy-page {
	width: 127px;
	height: 43px;
}
.rooms-rooms-canopy {
	width: 359px;
	height: 47px;
}
.rooms-canopy-page {
	width: 130px;
	height: 43px;
}
.rooms-rooms-essential {
	width: 359px;
	height: 47px;
}
.rooms-essential-page {
	width: 177px;
	height: 43px;
}
.rooms-rooms-authentic {
	width: 375px;
	height: 47px;
}
.rooms-authentic-page {
	width: 189px;
	height: 43px;
}
.rooms-rooms-modest {
	width: 359px;
	height: 47px;
}
.rooms-modest-page {
	width: 146px;
	height: 43px;
}
.topicsTitle {
	width: 161px;
	height: 47px;
}
.rbTitle {
	width: auto;
	height: 47px;
}
.rb-sub {
	width: auto;
	height: 43px;
}
.lobby-sub {
	width: auto;
	height: 43px;
}
.teppanyaki-sub {
	width: auto;
	height: 43px;
}
.rooftop-sub {
	width: auto;
	height: 43px;
}
.bbar-title {
	width: 131px;
	height: 47px;
}
.rb-title {
	width: 376px;
	height: 47px;
}
.bbar-page {
	width: 102px;
	height: 41px;
}
.menu-page {
	width: 109px;
	height: 41px;
}
.aboutUs-title {
	width: 272px;
	height: 47px;
}
.floor-title {
	width: auto;
	height: 47px;
}
.access-title {
	width: 170px;
	height: 47px;
}
.contact-title {
	width: 272px;
	height: 48px;
}
.terms-title {
	width: 333px;
	height: 47px;
}
.member-title {
	width: 600px;
	height: 47px;
}
.privacy-title {
	width: 342px;
	height: 47px;
}
.faq-title {
	width: 272px;
	height: 47px;
}
.accommodation-title {
	width: 625px;
	height: 47px;
}
.gallery-title {
	width: 136px;
	height: 44px;
}
.gate-experience-title {
	width: 384px;
	height: 48px;
}
.travel-title {
	width: 497px;
	height: 48px;
}
/*********************/
.btn2Top {
	position: fixed;
	right: 40px;
	bottom: 40px;
	width: 60px;
	height: 60px;
	background-color: rgba(208,208,208,.5);
	opacity: 0;
	border-radius: 10px;
	z-index: 10000;
}
.btn2Top a {
	display: block;
	width: 100%;
	height: 100%;
	background-image: url(/tokyo/images/btn2top.png);
	background-size: cover;
	cursor: pointer;
}
.menuFixed .btn2Top {
	-webkit-transition: all 1s ease;
	transition: all 1s ease;
	opacity: 1;
}
.menuFixed .btn2Top.hover {
	background-color: rgba(248,248,248,.5);
}
/****************/

.fadeIns {
	width: 100%;
	height: 100vh;
	background-color: #fff;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 100000;
}
.imageCenter {
	text-align: center;
}
.pageInAnchor {
	margin-top: -80px!important;
	padding-top: 100px!important;
}
.pageInAnchorImage {
	margin-top: -80px!important;
	padding-top: 80px!important;
}
/****************************************************************************************************************/
@media screen and (max-width: 767px) and (-webkit-min-device-pixel-ratio: 1.5) {
body {
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	user-select: none; /* CSS3 */
	-moz-user-select: none; /* Firefox */
	-webkit-user-select: none; /* Safari、Chrome */
	-ms-user-select: none; /* IE10 */
	overflow-x: hidden;
}
.forPC {
	display: none!important;
}
.forSP {
	display: block!important;
}
#contentsWrap {
	margin-top: 0px;/*201806*/
	padding-top: 0;
}
#globalMenuBar {
	background-color: transparent;
}
/* headerSection */
#headerSection {
	height: 850px;
}
#indexLogo h2 a {
	display: block;
	padding: 30px;
}
#functionSection {
	position: absolute;
	top: 20px;
	right: 100px;
	width: 100px;
	height: 40px;
	border: solid 1px #fff;
	border-bottom: none;
}
#timeAndTemperature {
	display: none;
}
#language {
	width: 100px;
	height: 40px;
	border-bottom: solid 1px #fff;
	text-align: center;
}
#functionSection {
	z-index: 30005;
	position: absolute;
	/*-webkit-transform:translateY(0);
	transform:translateY(0);*/
	opacity: 1;
}
body.menuFixed #functionSection {
	-webkit-transform: translateY(-100px);
	transform: translateY(-1000px);
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
	opacity: 0;
}
body.menuOpen #functionSection {
	-webkit-transform: translateY(-100px);
	transform: translateY(-1000px);
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
	opacity: 0;
}
.dataCage, .english, .japanese {
	padding: 0 5px;
	line-height: 40px;
}
#globalMenuBar {
	position: absolute;
	top: 0px;
	height: 80px;
	right: 0;
	margin-top: 0;
	min-width: 100%;
	border-top: none;
	z-index: 30000!important;
}
#globalMenuBar.fixMenufixed.smartphoneColor {
	background-color: #fff;
}
#globalMenuBar #spSiteTitle {
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
	display: block;
	width: 168px;
	margin: 0px auto;
	padding-top: 10px;
	margin-top: -50px;
}
#globalMenuBar.fixMenufixed #spSiteTitle {
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
	margin-top: 10px;
}
#globalMenuBar #spSiteTitle img {
	width: auto;
	height: 40px;
	opacity: 0;
}
#globalMenuBar.fixMenufixed #spSiteTitle img {
	opacity: 1;
}
#smartphoneSubMenu {
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
	-webkit-transform: translateY(-150px);
	transform: translateY(-150px);
	position: fixed;
	left: 0;
	width: 100%;
	height: 60px;
	background-color: #936d0a;
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
	top: 80px;
	opacity: 0;
	overflow: hidden;
}
#smartphoneSubMenu.fixMenufixed {
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
	-webkit-transform: translateY(0px);
	transform: translateY(0px);
	top: 80px!important;
	opacity: 1!important;
}
#btnBookNowSPGNMenu {
	width: 100%;
	line-height: 60px;
	letter-spacing: 0.1em;
}
#btnBookNowSPGNMenu a {
	display: block;
	text-align: center;
	font-size: 18px;
	font-weight: normal;
	color: #fff;
	width: 100%;
	height: 100%;
	text-decoration: none;
}
#btnCallSPGNMenu {
	position: absolute;
	top: 0;
	right: 60px;
	width: 60px;
	height: 60px;
	background-image: url(/tokyo/images/icon-tel.png);
	background-size: 35px 35px;
	background-repeat: no-repeat;
	background-position: center;
	background-color: #666;
	z-index: 1;
}
#btnCallSPGNMenu a {
	display: block;
	width: 100%;
	height: 100%;
	text-indent: -9999px;
}
#btnAccessSPGNMenu {
	position: absolute;
	top: 0;
	right: 0px;
	width: 60px;
	height: 60px;
	background-image: url(/tokyo/images/icon-map.png);
	background-size: 23px 35px;
	background-repeat: no-repeat;
	background-position: center;
	background-color: #000;
}
#btnAccessSPGNMenu a {
	display: block;
	width: 100%;
	height: 100%;
	text-indent: -9999px;
}
/* hamberger*/
#menuBtnWrap {
	position: fixed;
	top: 20px;
	right: 15px;
	z-index: 30000;
}
.menu-trigger, .menu-trigger span {
	display: inline-block;
	-webkit-transition: all .4s ease;
	transition: all .4s ease;
	box-sizing: border-box;
}
.menu-trigger {
	position: relative;
	width: 40px;
	height: 36px;
}
.menu-trigger span {
	position: absolute;
	left: 0;
	width: 100%;
	height: 4px;
	background-color: #fff;
	border-radius: 4px;
}
body.menuOpen .menu-trigger span, body.menuFixed .menu-trigger span {
	background-color: #936d0a;
}
body.menuOpen .menu-trigger.active span, body.menuFixed .menu-trigger.active span {
	background-color: #ddd;
}
.menu-trigger span:nth-of-type(1) {
	top: 0;
}
.menu-trigger span:nth-of-type(2) {
	top: 16px;
}
.menu-trigger span:nth-of-type(3) {
	bottom: 0;
}
/* hamberger action */
.menu-trigger span:nth-of-type(2)::after {
	position: absolute;
	top: 0;
	left: 0;
	content: '';
	width: 100%;
	height: 4px;
	background-color: #fff;
	border-radius: 4px;
	-webkit-transition: all .4s ease;
	transition: all .4s ease;
}
body.menuOpen .menu-trigger span:nth-of-type(2)::after {
	background-color: #ddd;
}
body.menuFixed .menu-trigger span:nth-of-type(2)::after {
	background-color: #936d0a;
}
body.menuFixed .menu-trigger.active span:nth-of-type(2)::after {
	background-color: #ddd;
}
.menu-trigger.active span:nth-of-type(1) {
	transform: translate(50%) scale(0);
}
.menu-trigger.active span:nth-of-type(2) {
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.menu-trigger.active span:nth-of-type(2)::after {
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
}
.menu-trigger.active span:nth-of-type(3) {
	transform: translate(-50%) scale(0);
}
/*smartphone menu*/
#smartphoneMenu {
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
	position: fixed;
	width: 100%;
	height: 120%;
	top: 0px;
	right: -100%;
	z-index: 30000!important;
	background-color: #fff;
	opacity: 0;
}
#smartphoneMenu .smartphoneMenuInner {
	position: relative;
	width: 100%;
	height: 100%;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
}
#smartphoneMenu.active {
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
	right: 0;
	opacity: 1;
}
.kaminarimonLogo {
	width: 100%;
	text-align: center;
	padding-top: 30px;
	padding-bottom: 20px;
}
.kaminarimonLogo img {
	width: 100px;
	height: auto;
}
#smartphoneMenu ul li {
	display: block;
	border-bottom: solid 1px #000;
	height: 90px;
	line-height: 90px;
}
#smartphoneMenu ul li a {
	display: block;
	width: 100%;
	height: 100%;
	padding-left: 50px;
	font-size: 24px;
	font-weight: normal;
	text-decoration: none;
	color: #000;
	letter-spacing: 0.1em;
	background-color: #fff;
	background-image: url(/tokyo/images/prep-right.png);
	background-position: 90% center;
	background-size: 30px 15px;
	background-repeat: no-repeat;
}
#smartphoneMenu ul li a#btnBookNowSPMenu {
	background-color: #936d0a;
	color: #fff;
	background-image: url(/tokyo/images/prep-right-w.png);
}
#bookNowSP {
	display: block;
	width: 100%;
	height: 100%;
	padding-left: 50px;
	font-size: 24px;
	font-weight: bold;
	text-decoration: none;
	color: #fff;
	letter-spacing: 0.1em;
	background-color: #936d0a;
}
/*book now*/
#smartphoneBookNow {
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
	position: fixed;
	width: 100%;
	height: 120%;
	top: 0px;
	right: -100%;
	z-index: 30000!important;
	background-color: #936d0a;
	opacity: 1;
}
#smartphoneBookNow.active {
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
	right: 0;
	opacity: 1;
}
#smartphoneBookNow .smartphoneBookNowInner {
	position: relative;
	width: 100%;
	height: 100%;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
}
#smartphoneBookNow h2 {
	padding-top: 10px;
	padding-bottom: 30px;
	color: #fff;
	font-size: 24px;
	font-weight: normal;
	text-align: center;
	letter-spacing: 0.1em;
}
.checkInSP, .checkOutSP, .checkForSP, .checkBtnSP {
	display: block;
}
.picker__frame {
	font-size: 100%;
}
.picker--opened .picker__holder {
	max-height: 100vh;
}
input.datePickers {
	background-image: url(/tokyo/images/calendar.png);
	background-size: 24px 24px;
	background-position: right center;
	background-repeat: no-repeat;
}
.checkInSP {
	height: 90px;
	background-color: #000;
	border-top: solid 1px #fff;
}
.checkInSP span.text {
	display: inline-block;
	width: 40%;
	font-size: 24px;
	color: #fff;
	text-align: right;
	padding-right: 30px;
	line-height: 90px;
	letter-spacing: 0.1em;
}
.checkInSP span.btn {
	display: inline-block;
	margin-right: 20px;
}
.checkInSP span.btn img {
	width: 30px;
	height: auto;
	vertical-align: middle;
}
.checkInSP span.fromSPValue {
	display: inline-block;
	min-width: 5em;
	border: 0;
	font-size: 30px;
	font-family: Arial, sans-serif;
	color: #aaa;
	vertical-align: middle;
	line-height: 1;
	margin-bottom: 5px;
}
.checkInSP input.picker__input {
	width: 40%;
	font-size: 24px;/*margin-left:-9999px;*/
}
.checkOutSP {
	height: 90px;
	background-color: #000;
	border-top: solid 1px #fff;
}
.checkOutSP span.text {
	display: inline-block;
	width: 40%;
	font-size: 24px;
	color: #fff;
	text-align: right;
	padding-right: 30px;
	line-height: 90px;
	letter-spacing: 0.1em;
}
.checkOutSP span.btn {
	display: inline-block;
	margin-right: 20px;
}
.checkOutSP span.btn img {
	width: 30px;
	height: auto;
	vertical-align: middle;
}
.checkOutSP span.toSPValue {
	display: inline-block;
	min-width: 5em;
	border: 0;
	font-size: 30px;
	font-family: Arial, sans-serif;
	color: #aaa;
	vertical-align: middle;
	line-height: 1;
	margin-bottom: 5px;
}
.checkOutSP input.picker__input {
	width: 40%;
	font-size: 24px;/*margin-left:-9999px;*/
}
.checkForSP {
	height: 90px;
	background-color: #000;
	border-top: solid 1px #fff;
}
.checkForSP span.text {
	display: inline-block;
	width: 40%;
	font-size: 24px;
	color: #fff;
	text-align: right;
	padding-right: 30px;
	line-height: 90px;
	letter-spacing: 0.1em;
}
.checkForSP select {
	width: 40%;
	border: 0;
	padding: 5px;
	font-size: 24px;
	font-family: Arial, sans-serif;
	border: solid 1px #ccc;
	vertical-align: middle;
	line-height: 1;
	margin-bottom: 10px;
	background-color: #fff;
}
.checkBtnSP {
	height: 80px;
	background-color: #000;
	border-top: solid 1px #fff;
	border-bottom: solid 1px #fff;
	text-align: center;
	line-height: 80px;
}
#checkAvailabillitySPButton {
	-webkit-appearance: none;
	appearance: none;
	cursor: pointer;
	display: inline-block;
	width: 320px;
	height: 50px;
	text-align: center;
	color: #fff;
	font-weight: normal;
	font-size: 20px;
	text-decoration: none;
	background-color: #936D00;
	border-style: none;
	letter-spacing: 1px;
	line-height: 50px;
}
.checkInSP .picker__header::before {
	content: 'Arrival';
	display: block;
	font-size: 14px;
	background-color: #000;
	color: #fff;
	width: 200px;
	padding: 3px 10px;
	margin: -10px auto 10px auto;
	border-radius: 5px;
}
.checkOutSP .picker__header::before {
	content: 'Departure';
	display: block;
	font-size: 14px;
	background-color: #000;
	color: #fff;
	width: 200px;
	padding: 3px 10px;
	margin: -10px auto 10px auto;
	border-radius: 5px;
}
#indexLogo h1 a img, #indexLogo h2 a img {
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
	-webkit-transform: translateX(0px);
	transform: translateX(0px);
	position: absolute;
	top: 20px;
	left: 20px;
	margin: 0;
	width: 100px;
	height: 82px;
	z-index: 100000;
	opacity: 1;
}
body.menuOpen #indexLogo h1 a img, body.menuOpen #indexLogo h2 a img {
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
	opacity: 0;
	-webkit-transform: translateX(-150px);
}
body.menuFixed #indexLogo h1 a img, body.menuFixed #indexLogo h2 a img {
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
	opacity: 0;
	-webkit-transform: translateX(-150px);
}
#indexLogo h1 a, #indexLogo h2 a {
	display: block;
	width: 100%;
}
#indexLogo {
	margin: 0;
}
#indexLogo img {
	width: 100px;
	height: 82px;
}
.section1200 {
	width: 100%;
	min-width: 100%;
}
#hotelLineup .asakusa, #hotelLineup .tokyo, #hotelLineup .kyoto, #hotelLineup .ryogoku{
	width: 100%;
}
#hotelLineup .asakusa img, #hotelLineup .tokyo img {
	height: 50px;
	margin: 7px auto 20px auto;
}
#footer {
	padding: 20px 0 0;
	text-align: center;
}
#footer ul, #footer li {
	display: block;
	background-color: #f9f9f9;
}
#footer .siteGlobalMenu li, #footer .siteMenuList li {
	font-size: 14px;
	color: #666;
	line-height: 50px;
	text-decoration: none;
	padding: 0 0 0 10px;
}
#footer .siteGlobalMenu li a, #footer .siteMenuList li a, #footer .siteGlobalMenu li a.hover, #footer .siteMenuList li a.hover {
	font-size: 14px;
	color: #000;
	line-height: 50px;
	text-decoration: none;
}
#footer .siteMapMenu {
	text-align: left;
	vertical-align: top;
	display: block;
	width: 100%;
}
#footer .siteGlobalMenu, #footer .siteMenuList {
	display: block;
	width: 100%;
	vertical-align: top;
	text-align: left;
}
#footer .siteGlobalMenu li, #footer .siteMenuList li {
	display: block;
	border-top: solid 1px #ddd;
}
#footer .siteMenuList li:last-child {
	border-bottom: solid 1px #ddd;
}
#footer .siteGlobalMenu a, #footer .siteMenuList a {
	display: block;
	width: 100%;
	height: 100%;
	line-height: 50px;
	padding-left: 10px;
	text-decoration: none;
}
#footer .socialMenu {
	display: block;
	vertical-align: top;
	width: 45%;
	padding: 10px;
	/*border-bottom:solid 1px #ddd;*/
	overflow: hidden;
	float: left;
}
.socialMenu {
	margin: 5% 0 0 10px;
}
.socialMenu h3 {
	font-size: 14px;
	font-weight: bold;
	color: #000;
	text-align: left;
}
.snsLinks .fb a {
	display: block;
	width: 48px;
	height: 48px;
	text-indent: -9999px;
	background-image: url(../images/icon-facebook.png);
	background-size: cover;
	float: left;
	margin-right: 20px;
}
.snsLinks .insta a {
	display: block;
	width: 48px;
	height: 48px;
	text-indent: -9999px;
	background-image: url(../images/icon-instagram.png);
	background-size: cover;
	float: left;
}
#tripAdvisor, #cretificateArea {
	padding: 0;
	margin: 0;
	width: 50%;
	float: left;
}
#footer .accesmentMenu {
	text-align: left;
	vertical-align: top;
	display: inline-block;
	width: 50%;
	height: auto;
	margin: 0 0 3%;
	padding: 10px;
	float: left;
}
#copyright {
	width: 100%;
	clear: both;
	background-color: #000;
	height: auto;
	padding: 10px;
	color: #fff;
	font-size: 9px;
	line-height: 1.75;
}
.btn2Top {
	position: fixed;
	right: 10px;
	bottom: 65px;
	width: 60px;
	height: 60px;
	background-color: rgba(208,208,208,.5);
	opacity: 0;
	border-radius: 10px;
}
.pageInAnchor {
	margin-top: -140px!important;
	padding-top: 160px!important;
}
.pageInAnchorImage {
	margin-top: -140px!important;
	padding-top: 140px!important;
}
.member-title {
	width: 400px;
	height: 34px;
}
}
